Subject: Re: [PATCH] [POWERPC] MPC8360E-RDK: Device tree and board file

From: Timur Tabi <[email-masked]>
Date: Tue, 25 Dec 2007 14:44:46 -0600

Anton Vorontsov wrote:

> Yup. I've seen it, thanks. I'm going to test it as well. ;-)

If they work for you, please let Kumar know.

> MPC8360E, Rev: 21. Are you aware of any known issues on this chip
> regarding UCC serials?

Yep.  You need a microcode upload.  My patches describe everything.